FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Modules Pages
Public Attributes | List of all members
dlist_ring Struct Reference
Collaboration diagram for dlist_ring:
[legend]

## Public Attributes
struct dlist_ring * | next
struct dlist_ring * | prev

The documentation for this struct was generated from the following file:

- include/freetds/dlist.h